Debian 4.0 Etch is a Linux Distribution

learn more… | top users | synonyms (1)

1
vote
1answer
55 views

Trying to install rSync 3.x on debian 4 etch

Whenver i use the official debian source link, and run the apt-get install rsync Debian automatically install me the rsync version 2.6.9. I can confirm with the following command : rsync ...
0
votes
1answer
229 views

What does the PHP version string “PHP 5.2.0-8+etch16” mean?

Currently doing a version check for a minimum required PHP version, I came across some servers that say their PHP version (checked with phpversion) is: PHP 5.2.0-8+etch16 Since I'm a Windows guy ...
2
votes
4answers
3k views

PAM module causes flurry of SSH sessions

While tailing /var/log/auth.log I noticed that there where multiple entries being entered (instantly) by the minute for user "foo". I personally had only one connection open as user "root_bar" while ...
0
votes
1answer
285 views

sshd_config versus authorized_keys command parameter

Background: I added OTP token authentication to my web server. I modified the /etc/ssh/sshd_config file with the ForceCommand /token/script command. Problem: I have a local Jenkins instance ...
2
votes
2answers
3k views

How to update sources.list for Debian 4.0 Etch?

I am trying to update my /etc/apt/sources.list on my VPS. As I run apt-get update I get all kinds of 404s not found, for example: Failed to fetch ...
-3
votes
4answers
126 views

How do I install a package in Debian? [closed]

How do I install a package in Debian via SSH? In my case I'm looking to install OpenSSL, but the instructions could be for installing any other package as well. UPDATE: I did run into some issues ...
-4
votes
3answers
102 views

Suggestion needed for improvement of current server configuration [closed]

I have a LAMP server with following configuration - 32 Bit OS Debian Etch Apache 2.2 PHP 5.2 MySQL 5.0.32 Hardware 3 GB memory 2 Intel(R) Xeon(R) 1.86GHz CPUs Each Apache process taking ...
2
votes
2answers
421 views

Debian server freezing

I appoligize in advance for not being the proper admin, I'm just a programmer with a server on which I installed Debian Etch plus mysql, php, apache and ISPConfig. So, it had an uptime of more than ...
0
votes
2answers
584 views

Debian Etch and ESXi slow network speeds

I have 2 etch virtual machines. One's a clean Etch r9, the other is one of our server builds. On EtchR9 network speeds are 1Gbps. But on our server build we are only getting a max of 100Mbps, both ...
1
vote
2answers
535 views

Debian etch apt-get issues

I'm new to this area of Linux. I have a linux box which says kernel version is 2.6.18-4-amd64. It's been working as it for a long time. I needed to install subversion on the box, hence I tried ...
1
vote
1answer
2k views

How to upgrade PHP 5.2.0 on Debian Etch?

How do I upgrade from PHP 5.2.0 to anything > PHP 5.2.3 on Debian Etch? Do I need to use backports (not quite sure how to do it)? I tried dotdeb.org, but they don't support Etch. I'd like to upgrade ...
2
votes
2answers
463 views

mdadm fail, disk won't show up

One of my disks failed in my raid array: cat /proc/mdstat: Personalities : [raid1] md1 : active raid1 sda2[2](F) sdb2[1] 488086720 blocks [2/1] [_U] md0 : active raid1 sda1[0] sdb1[1] ...
0
votes
1answer
127 views

Upgrade Bind 9.4.1-P1-1 on Debian Etch

Since "Debian Etch" has been superseded by Debian Lenny, I wonder if it is possible just to upgrade Bind 9.4.1-P1-1 package already installed on an Etch box, to a more recent therefore secure version? ...
2
votes
2answers
550 views

How to run Postgresql 8.2 on Debian lenny?

We are running a legacy application which requires PostgreSQL 8.2 on Debian Etch. Since Debian dropped support for etch, we're seriously considering to upgrade to Debian Lenny. However, we are stuck ...
1
vote
3answers
372 views

New accounts in Debian have no corresponding mail inbox file in /var/mail

I can't for the life of me understand why all of a sudden no mailboxes are being created for new accounts on my Debian server. The mailbox files are usually located in /var/mail I create a user by ...
2
votes
1answer
2k views

Upgrading Debian Etch to Lenny stuck on kernel/libc issue

I have a Debian Etch (4.0) system, currently still running kernel 2.4.27-2-386. I'd like to upgrade it to Lenny, but I'm running into what seems to be a circular dependency between the kernel and ...
1
vote
2answers
547 views

How to find security-leak after a skynet intrusion?

Some days ago, the server of a friend had an intrusion. The attack installed a new SSH daemon that let any valid account in, without providing a valid password. After login, each account automatically ...
1
vote
2answers
432 views

Debian etch source list

I've an webserver that is still debian etch. My problem is I need to upgrade some packages but I can't find a source for debian etch anywhere. I have the following: ###### Debian Main Repos deb ...
0
votes
1answer
288 views

How do I create a backup OpenLDAP server?

I have an OpenLDAP server running on a Debian machine that serves logins to various machines. I would like to create a backup server, which simply keeps a copy of all the OpenLDAP data so that in case ...
0
votes
2answers
113 views

Problem with postfix packages

I've been trying to install postfix and dovecot on my Debian server, but when I run apt-get install postfix, I get this error: Err http://ftp2.de.debian.org etch/main ssl-cert 1.0.14 404 Not Found ...
0
votes
3answers
4k views

Upgrade php 5.2 to php 5.3 on debian etch

I have a vps server that is in production currently. I need to upgrade my current php 5.2 to php 5.3. I have found the repositories here http://www.dotdeb.org My question is how do I upgrade, ...
2
votes
2answers
12k views

apt-get update fails on Debian etch

I have a debian server running Etch. I can no longer seem to run apt-get update properly: root@charm osqa ] apt-get update Ign http://ftp.uk.debian.org etch Release.gpg Ign http://ftp.uk.debian.org ...
0
votes
1answer
679 views

How to easily upgrade MySQL 5.0.32 to MySQL 5.1.20 or higher on Debian Etch?

I have a home server running Debian Etch with MySQL 5.0.32 on it. I'm not much of a Linux administrator but two years ago I installed the server and it runs fine. I used the official MySQL package for ...
1
vote
7answers
361 views

What email server should I choose?

I need a secure email server installed in debian-lenny with users in a mysql table. Also users are from multiple domains. Quota should be in mysql or a global variable for all users. What are my ...
0
votes
5answers
6k views

Where to still find a Debian 4.0 (etch) ISO?

I want to install debian 4 etch (due to compatibility reasons I can't use debian 5 lenny) but I can't find it. I looked at the debian archive, but it only lists 1.1 through 3.1, and the getting ...
3
votes
1answer
3k views

How do I set a time zone for a crontab?

I would like to use UTC for the scheduling times in a crontab for a single user, regardless of the current time zone of the server. How do I do this on Debian Etch?
0
votes
2answers
628 views

PHP5.2.3 for debian etch?

Is it possible to get PHP5.2.3 for debian etch? I got 5.2.0-8+etch13
0
votes
3answers
288 views

What sandboxing environment can be used in shared hosting (no root access)?

I want to let users run custom programs in my web server without compromising the security. I have tried installing plash for days to amd64 server on Debian Etch (using Dreamhost web hosting) but ...
0
votes
1answer
352 views

Dns hostname debian etch guest not working vmware server 1.x

I am running Etch on vmware server 1x on windows, I can only access the guest via ip and not hostname, I have no trouble with Debian Lenny, both installed 1 after each other with autp network config ...
1
vote
2answers
586 views

Repository bugzilla package changed to bugzilla3 in Lenny; upgradable?

This question was asked in debianhelp.org almost half a year ago, but never got an answer. I wasn't the one who posted it, however I was today facing exactly the same question. Not sure if copying it ...
0
votes
2answers
2k views

Differences between php5 and php5-cli packages on Debian

I have a debian etch server with php5 packages installed. My issue is that I can't find any php executable to run scripts on the command line. Running "whereis php5" return folders with only config ...
4
votes
3answers
2k views

How should I upgrade debian/xen machines from etch to lenny

I manage a server that currently runs Debian/Etch, and Xen 3.0. Each virtual machine is also running Debian/Etch. Lenny is the next release of Debian, and includes Xen 3.2. Unfortunately, I believe ...